package com.qmth.paper.library.common.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.paper.library.common.bean.dto.syssetting.SettingObject;
import com.qmth.paper.library.common.entity.SysSetting;

import java.util.List;

/**
 * <p>
 * 系统设置 服务类
 * </p>
 */
public interface SysSettingService extends IService<SysSetting> {

    List<SettingObject> getData();

    boolean saveData(List<SettingObject> settingObjects);

    SysSetting getBySchoolId(Long schoolId);

}
